# translation of dirfilterplugin.po to Norwegian Bokmål
# Translation of dirfilterplugin to Norwegian Bokmål
# Copyright (C) 2005, 2007, 2008 Free Software Foundation, Inc.
#
# Axel Bojer <axelb@skolelinux.no>, 2007.
# Bjørn Steensrud <bsteensr@skogkatt.homelinux.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2010-03-17 19:22+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:15+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: dirfilterplugin.cpp:137
msgid "View F&ilter"
msgstr "V&is filter"

#: dirfilterplugin.cpp:141
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Tillat filtrering på filtype av de viste elementene."

#: dirfilterplugin.cpp:163
msgid "Filter Field"
msgstr "Filter-felt"

#: dirfilterplugin.cpp:203
msgid "Only Show Items of Type"
msgstr "Vis bare elementer av type"

#: dirfilterplugin.cpp:263
msgid "Use Multiple Filters"
msgstr "Bruk flere filtre"

#: dirfilterplugin.cpp:269
msgid "Show Count"
msgstr "Vis antall"

#: dirfilterplugin.cpp:274
msgid "Reset"
msgstr "Nullstill"

#. i18n: file: dirfilterplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Verktøy"

#. i18n: file: dirfilterplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Ekstra verktøylinje"

#. i18n: file: dirfilterplugin.rc:11
#. i18n: ectx: ToolBar (locationToolBar)
#: rc.cpp:9
msgid "Filter Toolbar"
msgstr "Filter-verktøylinje"
